Server - Issues #5956

sBr23 should not reference TISSUES 1467, 1477 which are finalized as N/A

09/02/2022 09:08 AM - Joel Greene

Status: Closed Due date:

Priority: Normal

Assignee:

Category:

Target version:

Discuss in Upcoming No Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test

Document:

Description

History

#1 - 09/06/2022 08:46 AM - IEC 61850 TPWG

Move the reference to comment in the testcase.

#2 - 09/06/2022 08:48 AM - Herbert Falk
- Tracker changed from Bug to Issues

- Start date deleted (09/02/2022)

#3 - 09/20/2022 08:01 AM - Herbert Falk
- Project changed from IEC 61850 TPWG to Server
- Discuss in Upcoming Meeting set to No

- Closed Reason --Not Set--- added

#4 - 10/04/2022 08:46 AM - IEC 61850 TPWG

- Status changed from New to Resolved

#5 - 03/01/2024 09:56 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
